
.contact-panel {
	font-size: 15px !important; text-transform: uppercase; font-weight: 600; color: #999999;
	width: 68% !important; line-height: 25px !important;
}

.contact-panel span {color: #4c96d1; }

.contact-panel-mobile {font-size: 24px; width: 50% !important;}

.slide .h1 {color: white; text-transform: uppercase; font-family: 'Fira Sans Condensed', sans-serif; font-size: 50px; font-weight: 200;}
.slide .h2 {color: white; font-size: 17px; line-height: 20px;}
.filters-section {width: 100%; }
.filters-bar {padding:0 15px 5px;}
.filters {padding:0 15px 15px;}

.shop-item .shop-item-details .shop-item-title > a {font-size: 18px; }
.shop-item .shop-item-details .shop-item-title > a > span {font-size: 12px; text-transform: uppercase; }
.shop-item a.classif {position: absolute; width: 100%; height: 100%; top: 0; left: 0; cursor: pointer; }

.margin-bottom {margin-bottom: 20px;}

.w3-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}

.filter-grid { min-height: 800px;}

.mineral-details {display: none; position: fixed;  bottom: 0; left: 0;right: 0; width: 100%;  height: 92.3%; margin: auto; z-index: 1;  top: 80px; background-color: black; }

.mineral-details .mineral-info {background-position: center center; background-repeat: no-repeat; background-size: cover; width: 100%; height: 100%; position: absolute;}

.mineral-details .mineral-info .close {color: white; position: absolute; top:40px; left: 25px; text-decoration: none; z-index: 2; text-transform: uppercase; font-size: 12px; font-weight: 700; background-color: rgba(0,0,0,0.15); padding: 7px 18px; border-radius: 25px;}
.mineral-details .mineral-info .show-details,  .mineral-details .mineral-info .hide-details {color: white; position: absolute; top:40px; right: 25px; text-decoration: none; z-index: 2; text-transform: uppercase; font-size: 12px; font-weight: 700;  background-color: rgba(0,0,0,0.15); padding: 7px 15px 5px 20px; border-radius: 25px;}
.mineral-details .mineral-info .hide-details {display: none; }

.show-details i, .hide-details i {font-size: 22px; padding-bottom: 2px;}

.mineral-details .mineral-info .mineral-layer {position: absolute; top:0; right: 0; height: 100%; width: 50%; background-color: rgba(0,0,0,0.7); color: white; padding: 50px 20px; display: none; overflow: auto;}

.mineral-details .mineral-info .mineral-layer .mineral-text {width: 360px;height: 100%;overflow: auto;}

.mineral-h1 {font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 700; margin-top: 15px; text-transform: uppercase;}
.mineral-name, .mineral-formula {text-transform: uppercase; font-family: 'Fira Sans Condensed', sans-serif; font-size: 30px; font-weight: 200; line-height: 30px; }
.mineral-formula {font-size: 26px; line-height: 26px;text-transform:none;}

.mineral-description {font-size: 15px; }

.mineral-controllers {position: relative; top:50%; color: white; margin-top: -20px;}

.mineral-controllers .left-controller, .mineral-controllers .right-controller {
  position: absolute;
  display: block;
  top: 50%;
  margin-top: -40px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  font-size: 24px;
  color: #606060;
  background-color: #fff;
  opacity: 0.6;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
  
  cursor: pointer;
}

.mineral-controllers .left-controller:before, .mineral-controllers .right-controller:before {
  font-family: "Material Icons";
  content: "\e8e4";
  line-height: 80px;
}

.mineral-controllers .left-controller:hover, .mineral-controllers .right-controller:hover {
  opacity: 1;
}

.mineral-controllers .left-controller {
  left: 20px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.mineral-controllers .right-controller {
  right: 20px;
}

.all-minerals {display: inline-block;}
.load-more {}
.fw-section {height: 395px;}
.video-info {color: white; text-align: left;}
.video-title {font-size: 50px; font-family: 'Fira Sans Condensed', sans-serif; font-weight: 200; line-height: 50px;}
.video-text {max-width: 570px; font-size: 15px; padding: 10px 0;}

.features {color: #666; }
.features .feature-icon i {color: #4f4f4f; font-size: 40px;}
.features h4 {text-transform: uppercase; font-weight: 700 !important; padding: 10px 0;}
.feature-title { color: #666; }
.feature-text {color: #666 !important;}

.reviews {background-color: #ececec;}
.review {text-align: center;}
.review .review-author-ava > img {margin:15px auto;}
.review-title {margin-top: 10px;}
.review p {max-width: 800px; margin: 0 auto;}
.review-person {color: #4f4f4f; font-size: 15px; font-weight: bold;}
.review-publisher {color: #4f4f4f; font-size: 15px; margin-bottom: 10px;}

.home-exhibition {margin-bottom: 30px;}
.home-exhibition-image {}
.home-exhibition-image img {width: 200px;}

.home-exhibition-title {font-size: 12px; font-weight: 700; color: #ccc; text-transform: uppercase;}
.home-exhibition-name {font-size: 30px; color: #4c96d1; font-family: 'Fira Sans Condensed', sans-serif; font-weight: 200; }
.home-exhibition-date {font-size: 18px; font-weight: 700; color: #999;}
.home-exhibition-description {font-size: 15px; color: #555;}

.h2.from-top p {max-width: 300px; margin-bottom: 15px;}
.google-map {margin-top: 84px;}
.map-bg-color {background-color: #2d3133;}
.map-dash { color: white; min-height: 680px; position: relative; overflow:overlay;}
.map-menu {padding: 20px 25px;overflow: overlay; min-height: 680px;}
.map-img {background-repeat: no-repeat !important; background-position: center top !important; background-size: contain !important; height: 700px; position: relative; }
	.map-img > div {position: absolute; width: 100%; height: 100%; top:0; left: 0; background-repeat:no-repeat !important; background-position:center top !important; background-size: contain !important; visibility: hidden; }
	.map-img > div .section-tooltip {left: 29%; top:3%;}
	
	.map-img > div.active, .map-img > div.selected {visibility: visible;}

    .widget-sorting ul li a {display: block;}

	.widget-sorting ul li a.selected {font-weight: bold;}

	.widget-sorting ul li:hover {cursor: pointer;}
	.widget-sorting ul li a.selected:before {
    content: 'x'; 
    font-weight: normal;
    font-family: Arial, sans-serif;
    float: right;
    font-size: 20px;
    margin-right: 10px;
    line-height: 24px;
}

.rooms-select {padding:15px 0;}
.rooms-select select {color:white;width: 100%;text-transform: uppercase; background-color: #3a4348; border-color: #3a4348; height: 40px;}
.rooms-select select option.sub {padding-left: 15px;}

.section-tooltip {color: white; font-size: 14px; position: absolute; background-color: rgba(31,37,41, 0.9); text-align: center; border-radius: 6px; padding: 0 5px; min-width: 160px; height: 40px; line-height: 40px; text-transform: uppercase; }

.go-to-level, .close-rooms {font-size: 12px; font-weight: 600; cursor: pointer; line-height: 20px; }
.close-rooms {display: none;}
.close-rooms i {font-size: 21px; }
.level-bread-crumb {font-size: 15px; text-transform: uppercase; margin-top: 20px; }
.level-active, .room-name {font-family: 'Fira Sans Condensed', sans-serif; font-weight: 200; text-transform: uppercase; font-size: 30px;}
.room-name {display: none;}

.rooms {margin-top: 10px; position: absolute; top:125px;}
.rooms ul {list-style: none; padding-left: 0;}
.rooms ul li {text-transform: uppercase; font-size: 16px; line-height: 36px; cursor: pointer; cursor: hand;}
.rooms ul li:hover {background-color: #7f6c40; cursor: pointer; cursor: hand; }
.rooms ul li.cat {padding-left: 10px; padding-right: 10px;}
.rooms ul li.sub {padding-left: 30px; padding-right: 30px;}

.rooms-info {position: relative; left: 560px; display: none; height: 530px;overflow-y: auto;}
.rooms-info-text {font-size: 15px;line-height: 19px;margin-top: 25px;}


.section-tooltip:after {content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 7px;
    border-style: solid;
    border-color: rgba(31,37,41, 0.9) transparent transparent transparent}
  
.general_quote {font-family: 'Fira Sans Condensed', sans-serif; font-size: 30px; font-style: italic; color: #999; text-align: center;}
.mim-copyright {position: absolute; font-size: 14px; color: #BBB; bottom: 15px; left: 15px; }

.single-classification {margin-bottom: 60px; }
.s-c-image { width: 100%; height: 400px; background-size: cover !important; background-position: center center !important; position: relative;}
.s-c-title {padding:10px 0; font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 700; margin-top: 15px; text-transform: uppercase; position: absolute; bottom: 10px; left: 20px; color: white; }
.s-c-title h1 {color: white; margin-bottom: 0; max-width: 500px;}
.s-c-title h2 {color: white; font-size: 24px; border-bottom: solid 1px white; line-height: 60px; display: inline-block; margin-bottom: 10px; text-transform: uppercase;}
.s-c-text {margin-top: 20px;}
.s-c-bg {position: absolute; width: 100%; height: 100%; top: 0; left:0; background: url('../images/theme/class-bg.png') bottom left no-repeat;}


.intro-section {width: 100%; height: 100%;  position: absolute; top: 0; left: 0; padding-top: 100px;  background-color: black;}
.intro-section.fluo-inner {position: relative; padding-top: 50px; padding-bottom: 50px;}
.intro-section.fluo-inner .fluo-img {min-height: 550px;}

.intro-section.off {background-image: url('../images/theme/bg-fluo.png');}

.intro-section .intro {width: 100%; max-width: 1200px; margin: 0 auto; height: 100%;}

.intro-section .intro .intro-menu {height: 100%; background-color: black; }
.intro-section .intro .intro-menu .fluo-left-panell {background-image: url('../images/theme/left-panel.png'); background-size: contain; width: 100%; background-repeat: no-repeat; height: inherit;}
.intro-section .intro .intro-menu .fluo-left-panel img {width: 100%; max-width: 300px; }
.intro-section .intro .intro-menu .description { padding: 40px; color: #9B9B9B; font-size: 18px; line-height: 20px; }

.intro-section .intro .intro-menu h1 {text-align: center; color: white; text-transform: uppercase; margin-bottom: 5px; }

.intro-section .intro .intro-images {height: 100%; padding-top: 50px; overflow: hidden; background-color: black; }
.intro-section .intro .intro-images .fluo-img {width: 100%; height: 100%; background-size: contain; display: none; background-repeat: no-repeat; background-position: right center;}
.intro-section .intro .intro-images .fluo-img.active {display: block; }

.intro-section .intro .toggle-title { color: #9B9B9B; text-transform: uppercase; font-size: 15px; text-align: center; }
.intro-section .intro .toggle {font-family: 'Fira Sans Condensed', sans-serif; color: white; font-size: 15px; text-transform: uppercase; width: 100%; padding-top: 10px; line-height: 34px; text-align: center;}
.intro-section .intro .toggle .visible-light {display: inline-block; line-height: 34px; vertical-align: top; padding-right: 10px;}
.intro-section .intro .toggle .tg-button { display: inline-block;}
.intro-section .intro .toggle .tg-button a { width: 60px; height: 34px; background-image: url('../images/theme/toggle-off.png'); display: block; background-size: contain; cursor: pointer; }
.intro-section .intro .toggle .tg-button.off a { background-image: url('../images/theme/toggle-off.png');}
.intro-section .intro .toggle .tg-button.on a { background-image: url('../images/theme/toggle-on.png');}

.intro-section .intro .toggle .uv-light { display: inline-block; line-height: 34px; vertical-align: top; padding-left: 10px;}

.intro-section .intro .continue-website {clear: both; width: 100%; margin-top: 30px; color: #9B9B9B; font-size: 15px; text-transform: uppercase; text-align: center; line-height: 45px; border-top: solid 1px #404040; }

.intro-section .intro .continue-website a {color: #4A90E2; text-decoration: none; }
.intro-section .intro .continue-website a:hover {text-decoration: underline; }

.intro-section .intro .dots { text-align: center; margin-bottom: 30px; }
.intro-section .intro .dots .dot {width: 10px; height: 10px; border-radius: 10px; background-color: white; display: inline-block; margin: 0 2px; opacity: 0.6; }
.intro-section .intro .dots .dot.active {opacity: 1;}
.intro-section .intro .dots .dot a {cursor: pointer; display: block; height: 100%; }


.cristalliers {background-image: url('../images/theme/bg-cristaux.jpg'); background-position: center center; background-size: cover; width: 100%; height: 100%;  position: fixed; overflow-y: auto; top: 0; left: 0; text-align: center; padding-top: 30px;}

.c-logo {}
.c-logo .cristalliers-logo {width: 160px; height: 191px; background-repeat: no-repeat; text-align: center; margin: 0 auto; background-image: url('../images/theme/logo-crtistaux.png'); background-size: contain;  }

.c-description {margin-top: 40px;}
.c-description .cristalliers-description {font-size: 18px; font-weight: 400; color: white; text-align: center; max-width: 860px; margin: 0 auto;}

.c-people {max-width: 1100px; margin: 50px auto; margin-bottom: 40px; color: white;}
.c-people .person {margin-bottom: 30px;}
.c-people .person .p-image {}
.c-people .person .p-image img {margin: 0 auto; width: 80%; border: solid 2px white; max-width: 200px; border-radius: 200px; }
.c-people .person .p-name {margin-top: 30px; text-transform: uppercase; font-size: 15px; font-family: 'Fira Sans Condensed', sans-serif; font-weight: bold;}
.c-people .person .p-text {margin-top: 20px; font-size: 14px;}

.c-footer {max-width: 1100px; margin: 30px auto; margin-bottom: 10px; color: white; position: fixed; width: 100%; bottom: 0;}
.c-footer .watch-trailer {background-color: transparent; border: solid; border-radius: 30px; height: 60px; line-height: 55px; width: 200px; font-family: 'Fira Sans Condensed', sans-serif; font-weight: bold; font-size: 15px; }
.c-footer .watch-trailer:hover {color: #51bfdb; border-color: #51bfdb; }
.c-footer .continue-website {line-height: 80px; font-family: 'Fira Sans Condensed', sans-serif; font-weight: bold; text-transform: uppercase;  }
.c-footer .continue-website a {text-decoration: none; color: white;}
.c-footer .continue-website a:hover {text-decoration: none; color: #51bfdb;}




.ar {font-family: 'Changa', sans-serif !important;}
.ar .slide .h1 {font-family: 'Changa', sans-serif;}
.ar .room-name {text-align: right; }
.ar .rooms-info {direction: rtl; text-align: right; padding-left: 15px;}
.ar .from-top {right: 3% !important; left: auto; text-align: right;}
.ar .h2.from-top {float: right; }
.ar .from-top a {float: right; clear: both; }
.ar .toolbar-dropdown .toolbar-section .inner {max-width: 100%; text-align: right; padding-right: 15px;}

.ar .home-exhibition-image {float: right; }
.home-exhibition-title, .ar .home-exhibition-name, .ar .home-exhibition-date, .ar .home-exhibition-description, .ar .home-exhibition-explore {text-align: right; }

.ar .video-info {text-align: right; }
.ar .video-text {float: right; }
.ar .video-play {float: right; clear:both; }
.ar .mimo-bg {-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";}

.ar .mimo-bg .container {-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";}
    
.ar .mineral-details .mineral-info .mineral-layer .mineral-text {direction: rtl; text-align: right;}
 

@media screen and (max-width: 768px) {
	.mineral-details .mineral-info .mineral-layer {width: 100%;}
	.mineral-details .mineral-info {background-size: 180%;}
	.mineral-controllers .left-controller {left: 5px; }
	.mineral-controllers .right-controller {right: 5px; }
	.section-tooltip {display: none; }
	.intro-section .intro .intro-images {padding-top: 0px; }
	
	.intro-section .intro .intro-menu {height: auto;}
}

@media screen and (max-width: 1000px) {
	.map-menu {min-height: auto;}
	.map-img {margin-left: 15px; margin-bottom: 20px; height: auto; min-height: 400px; }
	.rooms-info {height: auto; }
	.room-name {display: none !important;}
}
